#header {
	position:absolute;
	top:0;
	left:0;
	height:161px;
	width:100%;
	z-index:1000;
}

.header-top-bar {
	height:127px;
	background: white;
	border-bottom: none;
}

.header-middle-bar {
	height:0px;
	background: #000;
	border:none;
}

.header-bottom-bar {
	height:30px;
	background: #57BA47;
	border:0px;
}

.header-banner-bar {
	border:0px;
	border-bottom:1px;
	border-style:solid;
	line-height:0;
}

.header-height-padder {
	height:167px;
	line-height:0;
}

.header-banner-bar-placeholder {
	line-height:0;
}
.brand-top-large {
	float: left;
}
.brand-top-large img{
	position: relative;
	top: 5px;
	left:0px;
	width:100%;
}
.brand-top-small img{
	position: relative;
	top: -2px;
	display:none;
}
.brand-bottom img {
	position: relative;
	top: 5px;
	left: 6px;
}

.brand-top-right {
	float: right;
}

.header-banner-bar  img{
	width:100%;
}
.header-banner-bar-placeholder img{
	width:100%;
}


.btn-navbar {
	background-image: linear-gradient(to bottom, #e0e0e0, #d8d8d8);
	display: none;
	float: right;
	padding: 7px 10px;
	margin-top:1px;
	margin-left: 5px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.icon-bar {
	background-color: #FFF;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	display: block;
	width: 18px;
	height: 2px;
	margin-top: 3px;
	
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.menu-clickable {
    position:absolute;
    width:100%;
    height:56px;
    top:0;
    left:0;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:100; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
	display:none;
}

@media only screen and (max-width: 1280px) {

}

@media only screen and (min-width: 981px) {
	#top-navigation-container{
		width:100%;
	}
	.nav-collapse {
		height:auto;		
		display:block;
	}
}

@media only screen and (max-width: 980px) {
	#header  {
		height:64px;
	}
	
	.header-top-bar {
		padding-top:4px;
		height:42px;
	}
	.header-bottom-bar {
		height:21px;
	}
	.header-height-padder {
		height:73px;
	}
	
	.menu-clickable {
		display:block;
	}
		
	.brand img{
		position: relative;
		top: 0px;
	}
	
	.brand-top-large {
		display:none
	}
	.brand-top-right {
		display:none;
	}
	.brand-top-small img{
		display:block;
	}
	.brand-bottom img {
		position: relative;
		top: 3px;
	}
	
	.btn-navbar {
		display: block;
	}

	.menu-clickable { 
		visibility: visible; 
		display:block; 
		height:40px; 
	}
}

@media only screen and (max-width: 767px) {
	.brand-top-small img{
		margin-left:2px;
	}
	.brand-bottom img {
		margin-left:2px;
	}	
	.btn-navbar {
		margin-right: 10px;
	}
}

@media only screen and (min-width: 741px) {
	.brand-top-small img {
		max-width:600px;
		top: 2px;
	}

}

@media only screen and (max-width: 740px) {

	.brand-top-small img {
		max-width:300px;
		top: 10px;
		left:10px;
	}

}


@media only screen and (max-width: 400px) {

	.brand-top-small img {
		max-width:230px;
		top: 12px;
		left:10px;
	}
	
}
